#products {
  grid-column: 1/3;
  grid-row: 2/3;
  margin-top: 20px;
  margin-bottom: 100px;

  @include tablet {
    grid-column: 2/3;
  }

  .products-search {
    margin: 20px;

    span {
      color: $third;
    }
  }

  .products-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    .product-wrapper {
      position: relative;
      display: grid;
      grid-template-columns: 60% 40%;
      grid-template-rows: 1fr 30px 65px 28px;
      width: 165px;
      height: auto;
      margin: 20px 13px;
      border-radius: 2px;
      box-shadow: 0 0 7px $first;
      transition: 250ms;

      @include tablet {
        width: 162px;
        margin: 20px 11px;
      }

      @include desktop {
        width: 170px;
        margin: 20px 15px;
      }

      &:hover {
        transform: translateY(-4px);
      }

      .product-img {
        grid-column: 1/3;
        grid-row: 1/2;
        display: flex;
        margin: 10px auto;

        img {
          width: 140px;
          height: 140px;
        }
      }

      .product-name {
        grid-column: 1/3;
        grid-row: 2/3;
        padding: 5px 10px;
        font-weight: bold;
        overflow: hidden;
        word-break: break-word;
      }

      .product-description {
        grid-column: 1/2;
        grid-row: 3/4;
        display: flex;
        align-items: flex-end;
        padding: 0 0 10px 10px;
        font-size: 14px;
        overflow: hidden;
        word-break: break-word;
      }

      .product-price {
        grid-column: 2/3;
        grid-row: 3/4;
        display: flex;
        justify-content: flex-end;
        align-items: flex-end;
        padding: 0 10px 10px 0;
      }

      .btn {
        grid-column: 1/3;
        grid-row: 4/5;

        svg {
          margin-left: 10px;
          color: $white;
        }

        &:hover {

          svg {
            color: $second;
          }
        }
      }
    }
  }
}
